Table of Contents

Class: NewsSQLdb | Twisted-0.19.0/twisted/news/database.py
--- | ---
Methods |
--- | ---
__init__ getGroups
| __init__
    __init__ (
            self,
            db,
            host='localhost',
            port=3306,
            user='news',
            pwd='news',
            )
Exceptions |
--- | ---
e
| getGroups
    getGroups ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:54 2002 by HappyDoc version 2.0